Bug 242191 - /usr/share/gnome/help/gdm/es/gdm.xml:4338: parser error
/usr/share/gnome/help/gdm/es/gdm.xml:4338: parser error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 23:02 EDT by Christopher Aillon
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-16 19:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2007-06-01 23:02:51 EDT
I took the plunge and updated to f8 rawhide.

  Updating  : gdm                          ##################### [ 63/343] 
/usr/share/gnome/help/gdm/es/gdm.xml:4338: parser error : Entity 'quote' not defined
" property set to "true" to draw login transition background before "item&quote;

% rpm -q gdm
gdm-2.19.1-1.fc8
Comment 1 Matthias Clasen 2007-06-16 19:16:28 EDT
seems fixed in 2.19.2

Note You need to log in before you can comment on or make changes to this bug.